Subject: gunzip and tar always set file date to 01.01.70
From: [email-masked] (Jan Dubois)

18 Jan 1997 08:38:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Original-To: [email-masked]
X-Mailer: Forte Agent .99g/32.339
Original-Sender: [email-masked]

I downloaded the 17.1b versions of cygwin.dll, gunzip.exe and tar.exe.
When I run "gunzip -d tar.tar.gz" from a cmd.exe commandline the
resulting file gets a date of 01.01.70 and a time normally between 00:55
and 01:00. The same is true for files extracted using "tar -xvf".=20

I had the same problem with the 16b version. the "touch" command however
seems to work correctly. Is this a know problem? Is there a workaround?

I'm using the german version of NT 4.0 without any fixpacks installed.

Thanks,
Jan.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".